| Home | Libraries | People | FAQ | More

## Struct template result<This(Pair)>

boost::xpressive::op::second::result<This(Pair)>

## Synopsis

    template<typename This, typename Pair>
    struct result<This(Pair)> {
    };

| Copyright © 2007 Eric Niebler Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)